<div class="container">
	<div class="row">
		<div class="MultiCarousel" data-items="1,3,5,6" data-slide="3" id="MultiCarousel"  data-interval="1000">
            <div class="MultiCarousel-inner">
                <div class="item">
                    {% for fr_movie in fr_movies %}
                    {% if fr_movie.poster_path != null and fr_movie.backdrop_path != null %}
                    <div class="pad15">
                        <div class="card">
                            <a href="{% url 'movies:detail' fr_movie.pk %}"><img style='height: 350px;' src="https://image.tmdb.org/t/p/w342/{{fr_movie.poster_path}}" class="card-img-top" alt=""></a>
                        </div>
                    </div>
                </div>
            </div>
            <button class="btn btn-primary leftLst"><</button>
            <button class="btn btn-primary rightLst">></button>
        </div>
	</div>
</div>